RubyGems Navigation menu

spree_core 1.0.2

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.0.2
  
  
  
  
  
  
  

Total downloads 265,358

For this version 1,400

Show all versions (115 total)

Required Ruby Version: None

Links: